{
  "projects": {
    "default": "shopfast-sales"
  },
  "targets": {
    "shopfast-sales": {
      "hosting": {
        "Testing": [
          "testing-shopfast-salesman"
        ]
      }
    }
  },
  "etags": {}
}